Subject: Re: Git Logo

From: Jakub Narebski <[email-masked]>
Date: Mon, 3 Aug 2009 19:48:48 +0200

Dnia poniedziałek 3. sierpnia 2009 19:19, Julian Phillips napisał:
> On Mon, 3 Aug 2009, Jakub Narebski wrote: 
>> David Soria Parra <[email-masked]> writes:
>>> On 2009-08-03, Scott Chacon <[email-masked]> wrote:

>>>> Who owns the copyright to the Git logo as seen here?
>>>>
>>>> http://git.or.cz/gitwiki/FrontPage?action=AttachFile&do=get&target=git-logo.png

>> That doesn't help (much) to get to know who is the author of
>> git_logo.png, and what license it is under.  I expect it to be GPLv2
>> (or GPLv2 or later) licensed, like the rest of Git.
> 
> The majority of the early commits to gitweb don't include any comments, 
> but I did find an early post from Kay to the mailing list lurking buried 
> down there in my mail folder:
> 
> http://article.gmane.org/gmane.comp.version-control.git/1075
> 
> I guess that the logo referred to is the same one ...

Thanks a lot. The relevant part of mentioned email states:

From: Kay Sievers <kay.sievers <at> vrfy.org>
KS> Many thanks to Christian Gierke for all the interface work, the nice
KS> layout and the git logo.

Now that you found this, I have remembered that at the top of gitweb
code there is the following copyright statement:

  # (C) 2005-2006, Kay Sievers <[email-masked]>
  # (C) 2005, Christian Gierke
  #
  # This program is licensed under the GPLv2

which is then repeated in page header:

  <!-- git web interface version $version, \
  (C) 2005-2006, Kay Sievers <[email-masked]>, Christian Gierke -->

-- 
Jakub Narebski
Poland